Subject: Re: [lojban] Attitudinals again (was: Sapir-Whorf Hypothesis

From: Rob Speer <[email-masked]>
Date: Thu, 14 Jun 2001 00:11:28 -0400

la kreig. pu cusku di'e
> >A difference is only a difference if it makes a difference. I see there is
> >a difference in the character string. Is there a difference in meaning?
>
> Not in English - you're being linguistically biased again. In one, the
> important part is the feeling. In the other, it is the going. Either one
> expresses both, however.

do kakne lenu dunda le nu tolzaupai

> Oh wait, I was calmly shutting up about attitudinals. I hope this isn't to
> controversial, if it turns out it is ignore me!

gi'eku'i na kakne te dunda ny.

--
la rab.spir